/*
 * This file was automatically generated by EvoSuite
 * Thu Jun 23 13:23:38 GMT 2022
 */

package ir.ramtung.impl1;

import org.junit.Test;
import static org.junit.Assert.*;
import ir.ramtung.impl1.CannotBorrowEx;
import org.evosuite.runtime.EvoRunner;
import org.evosuite.runtime.EvoRunnerParameters;
import org.junit.runner.RunWith;

@RunWith(EvoRunner.class) @EvoRunnerParameters(mockJVMNonDeterminism = true, useVFS = true, useVNET = true, resetStaticState = true, separateClassLoader = true, useJEE = true) 
public class CannotBorrowEx_ESTest extends CannotBorrowEx_ESTest_scaffolding {

  @Test(timeout = 4000)
  public void test0()  throws Throwable  {
      CannotBorrowEx cannotBorrowEx0 = new CannotBorrowEx("");
  }
}
